[<text>
<title>newmont mining &lt;nem&gt; sets higher spending in 1987</title>
<dateline>    new york, march 30 - </dateline>newmont mining corp estimates its 1987
capital spending at 137 mln dlrs, its annual report said.
    a company spokesman said this figure excludes &lt;magma copper
co&gt; and compares to spending of about 80 mln dlrs in 1986
excluding the 45 mln dlrs spent on magma operations. as
previously announced, newmont is distributing 80 pct of magma's
stock to its shareholders in the form of a dividend.
    the report also said newmont mining increased its ownership
of du pont co &lt;dd&gt; stock during 1986 to 5,970,141 shares at
year end from 5,250,376 shares a year earlier.
    newmont's annual report said the company held 2.5 pct of du
pont's stock at the end of 1986, up from 2.2 pct a year
earlier.
    the report also said newmont's proven oil reserves declined
to 7,970,000 barrels at the end of 1986 from 8,530,000 barrels
a year earlier and its natural gas reserves declined to 271.48
billion cubic feet from 274.82 billion at the end of 1985.
 reuter
</text>]